body{
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	background-color: #84CEFF;
SCROLLBAR-FACE-COLOR: #465cf7; 
SCROLLBAR-HIGHLIGHT-COLOR: #c2f3f4; 
SCROLLBAR-SHADOW-COLOR: #526b7b; 
SCROLLBAR-3DLIGHT-COLOR: #91efff; 
SCROLLBAR-ARROW-COLOR: #c2f3f4; 
SCROLLBAR-TRACK-COLOR: #d3fff8; 
SCROLLBAR-DARKSHADOW-COLOR: #191e70;
}


a:link {
color : #000000;
text-decoration : underline;
}
a:visited {
color : #660000;
text-decoration : underline;
}
a:hover {
color : #0033cc;
text-decoration : overline underline;
}
a:active {
color : #990000;
text-decoration : underline;
}